---
hatarget: "keydb"

# Common settings
backend_balance_method: 'roundrobin' # leastconn | roundrobin

# KeyDB settings
redis_port: 6379

# HTTP settings
# frontend
frontend_mode: 'http'
ssl_name: 'nextcloud.test'
ssl_crt_path: '/etc/ssl/private'
ssl_self: true
# Backend
backend_mode: 'http'
# Specific nextcloud settings
nc_settings: true
network_allowed: '192.168.56.0/24'

# List of backend servers.
haproxy_backend_servers:
  - { name: 'web', ip: '192.168.56.88:8000' }
